@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
@import url('https://fonts.googleapis.com/css?family=Raleway:500');
html,
body {
  margin: 0;
  padding: 0;
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-size: 62.5%;
  line-height: 1.5em;
  background-color: #f4f4f5;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
cite,
code,
del,
dfn,
em,
img,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dd,
dl,
dt,
li,
ol,
ul,
fieldset,
form,
label,
legend,
button,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-style: normal;
  font-size: 100%;
  line-height: 1;
  font-family: inherit;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
}
ol,
ul {
  list-style: none;
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: none;
}
a:hover,
a:active {
  outline: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
  outline: none;
}
a {
  text-decoration: none;
  cursor: pointer;
}
button,
input {
  border: 1px solid;
  outline: none;
  line-height: normal;
  *overflow: visible;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
strong {
  font-weight: bold;
}
::selection {
  background: #5cc9e8;
  color: #ffffff;
  text-shadow: none;
}
::-moz-selection {
  background: #72d0eb;
  color: #ffffff;
  text-shadow: none;
}
html,
body {
  color: #333333;
  height: 100%;
}
html.dark {
  background-color: #2f353e;
}
html.dark body {
  background-color: #2f353e;
}
html.dark #centered #content {
  border: 3px solid black;
}
body.spacer {
  padding-top: 55px;
}
body.signup {
  padding-top: 30px;
}
body.signup #infoBox #vertical {
  padding-bottom: 40px;
}
#infoBox {
  display: table;
  height: 100%;
  overflow: hidden;
  width: 100%;
}
#infoBox #vertical {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}
body.special {
  background: url('../_gfx/glow.jpg') center no-repeat #2f353e;
}
body.special #logoArea {
  display: none!important;
}
body.special #infoBox {
  background: url('../_gfx/prevue_starburst.png') center no-repeat;
}
body.special .headline {
  float: left;
  width: 100%;
  text-align: center;
  color: #ffffff;
  font-family: 'Raleway', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 2.6em;
  margin: 40px 0 10px 0;
  text-shadow: 0px 1px 5px rgba(0, 0, 0, 0.7);
}
body.special .headline.big {
  font-size: 3.8em;
}
body.special #centered.boxglow #content {
  -webkit-box-shadow: 0px 0 20px black;
  -moz-box-shadow: 0px 0 20px black;
  box-shadow: 0px 0 20px black;
  border: none!important;
}
body.special #centered.bigmessage {
  width: 500px;
}
body.special #centered.bigmessage #content {
  -webkit-box-shadow: 0px 0 20px black;
  -moz-box-shadow: 0px 0 20px black;
  box-shadow: 0px 0 20px black;
  border: none!important;
}
body.special.light {
  background: #f4f4f5;
}
body.special.light .headline {
  color: #2f353e;
  text-shadow: 0px 1px 2px white;
}
body.special.light #infoBox {
  background: url('../_gfx/glow_white.jpg') center no-repeat;
  background-size: 80% 80%;
}
body.special.light #infoBox #content {
  -webkit-box-shadow: 0px 0 10px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0 10px rgba(0, 0, 0, 0.1);
  border: 1px solid #d7dde3 !important;
}
#centered.bigmessage #content {
  margin: 20px auto;
  background: #ffffff;
  padding: 0 0 0;
  width: 500px;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
#centered {
  margin: 0px auto;
  width: 380px;
  background: none;
}
#centered.uploader {
  width: 440px;
}
#centered.uploader #logoArea {
  width: 440px;
}
#centered.uploader #logoArea img {
  max-width: 440px;
}
#centered p#intro {
  float: left;
  width: 90%;
  text-align: center;
  font-size: 1.5em;
  line-height: 1.3em;
  color: #879aa9;
  margin: 0 0 30px 5%;
}
#centered p#intro a {
  color: #879aa9;
  border-bottom: 1px dotted #879aa9;
}
#centered p#intro a:hover {
  color: #333333;
}
#centered p.footer {
  float: left;
  width: 100%;
  margin: 30px 0 60px;
  text-align: center;
  font-size: 1.2em;
  color: #a5b3be;
  text-shadow: 0px 1px #ffffff;
  line-height: 1.7em;
}
#centered p.footer.flush {
  margin-top: -20px;
}
#centered p.footer span.dark {
  color: #879aa9;
}
#centered p.footer span.dark em {
  display: inline;
  margin: 0 3px;
  color: #00aadd;
}
#centered p.footer a {
  color: #879aa9;
}
#centered p.footer a:hover {
  color: #6a8193;
  border-bottom: 1px dotted #879aa9;
}
#centered #logoArea {
  float: left;
  width: 380px;
  clear: both;
  text-align: center;
  margin: 40px 0 40px 0;
  overflow: hidden;
}
#centered #logoArea img {
  max-width: 380px;
}
#centered #logoArea.basic a,
#centered #logoArea.basic .logo {
  display: inline-block;
  width: 60px;
  height: 60px;
  background: url('../_gfx/prevue-logo.png') center no-repeat;
  text-indent: -9000px;
}
#centered.move {
  width: 530px;
}
#centered.move #logoArea {
  width: 530px;
}
#centered.move #content {
  width: 528px;
  margin-bottom: 50px;
}
#centered.move #content h1 {
  float: left;
  font-weight: bold;
  color: #2f353e;
  width: 450px;
  margin: 38px 0 35px 40px;
  font-size: 1.2em;
  border-bottom: 1px solid #e0e5e9;
  padding: 0 0 15px 0;
}
#centered.move #content h1 .titlefont {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  color: #2f353e;
  font-size: 1.3em;
}
#centered.move #content h1 .subheading {
  float: left;
  width: 100%;
  margin-top: 8px;
  font-size: 0.82em;
  font-weight: normal;
  color: #a5b3be;
}
#centered.move #content h1 a {
  float: right;
  color: #00aadd;
}
#centered.move #content h1 a:hover {
  color: #6a8193;
}
#centered.move #content h1 a.small {
  font-size: 0.9em;
}
#centered.move #content ul#addImages {
  float: left;
  margin: 0 0 42px 37px;
}
#centered.move #content ul#addImages li {
  float: left;
  width: 146px;
  margin: 0 3px 6px 0;
  padding: 2px;
  background: #f7f7f7;
  -khtml-border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
#centered.move #content ul#addImages li.empty {
  background: none;
  width: 100%!important;
  margin: 0 0 0 5px;
  padding: 25px 0 40px;
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-size: 1.15em;
  line-height: 1.5em;
  color: #879aa9;
}
#centered.move #content ul#addImages li .inner {
  float: left;
  width: 138px;
  border: 1px solid #e0e5e9;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: #ffffff;
  padding: 3px;
  position: relative;
}
#centered.move #content ul#addImages li .inner .locked {
  position: absolute;
  z-index: 100;
  top: 3px;
  right: 3px;
  width: 35px;
  height: 35px;
  overflow: hidden;
  text-indent: -9000px;
  background-image: url('../_gfx/sprite.png');
  background-repeat: no-repeat;
  background-color: transparent;
  background-size: 600px 600px;
  background-position: top right;
}
#centered.move #content ul#addImages li .inner .thumb,
#centered.move #content ul#addImages li .inner .blank,
#centered.move #content ul#addImages li .inner .add {
  float: left;
  width: 138px;
  height: 77px;
  overflow: hidden;
}
#centered.move #content ul#addImages li .inner .thumb img,
#centered.move #content ul#addImages li .inner .blank img,
#centered.move #content ul#addImages li .inner .add img {
  float: left;
  display: none;
  -khtml-border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  width: 138px;
  height: auto;
}
#centered.move #content ul#addImages li .inner .blank {
  background-image: url('../_gfx/sprite.png');
  background-repeat: no-repeat;
  background-color: transparent;
  background-size: 600px 600px;
  background-position: -291px 33px;
}
#centered.move #content ul#addImages li .inner .add {
  position: relative;
}
#centered.move #content ul#addImages li .inner .add em {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 63%;
  text-align: center;
  font-size: 3em;
  font-weight: 200;
  color: #a1c32c;
  padding-top: 12%;
}
#centered.move #content ul#addImages li .inner .title {
  font-size: 1em;
  float: left;
  width: 128px;
  display: inline-block;
  max-width: 128px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  padding: 10px 5px 5px 5px;
  color: #879aa9;
  text-align: center;
}
#centered.move #content ul#addImages li .inner:hover {
  border-color: #c2ccd4;
}
#centered.move #content ul#addImages li .inner:hover .title {
  color: #2f353e;
}
#centered #content {
  float: left;
  overflow: hidden;
  width: 378px;
  padding: 0;
  background: #ffffff;
  border: 1px solid #e0e5e9;
  border-bottom-width: 3px;
  -khtml-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-size: 1.3em;
  margin-bottom: 30px;
}
#centered #content label.radiogroup {
  float: left;
  padding: 0;
  margin: 0;
  position: relative;
}
#centered #content label.radiogroup input {
  position: absolute;
  top: 22px;
  left: 20px;
}
#centered #content label.radiogroup p {
  padding-left: 50px!important;
  width: 80%;
}
#centered #content p,
#centered #content pre {
  float: left;
  margin: 0;
  padding: 35px;
  width: 308px;
  line-height: 1.4em;
  color: #333333;
}
#centered #content p.success,
#centered #content pre.success,
#centered #content p.error,
#centered #content pre.error {
  color: #4c3e00;
  background: #fff8da;
  padding: 9px 8px;
  width: 290px;
  margin-left: 35px;
  margin-top: 35px;
  border: 1px solid #fce996;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin-bottom: -8px;
}
#centered #content p.success,
#centered #content pre.success {
  background-color: #eef9fe;
  border-color: #afe6fa;
  color: #333333;
}
#centered #content p.explanation,
#centered #content pre.explanation {
  padding-bottom: 0;
  margin-bottom: -10px;
}
#centered #content p.single,
#centered #content pre.single {
  padding: 20px 35px 22px 38px;
  background: #f9f9fa;
  border-top: 1px solid #eff2f4;
}
#centered #content p a,
#centered #content pre a {
  color: #00aadd;
}
#centered #content p a.return,
#centered #content pre a.return {
  display: block;
  margin-top: 20px;
}
#centered #content p a:hover,
#centered #content pre a:hover {
  text-decoration: underline;
}
#centered #content p a:active,
#centered #content pre a:active {
  color: #0083aa;
}
#centered #content pre {
  font-family: "Courier New", Courier, monospace;
  font-size: .95em;
  line-height: 1.3em;
}
#centered #content form {
  float: left;
  margin: 0;
  width: 308px;
  padding: 35px;
}
#centered #content form#planedit {
  padding: 0;
  width: 100%;
}
#centered #content form#planedit #buttonbox {
  float: left;
  margin: 15px 0 30px 30px;
}
#centered #content form#planedit #buttonbox a.secondary {
  float: left;
  color: #00aadd;
  padding: 10px 0;
  margin: 0 0 0 10px;
}
#centered #content form#planedit #buttonbox a.secondary:hover {
  color: #0083aa;
}
#centered #content form label {
  float: left;
  width: 100%;
  margin: 0 0 10px 0;
}
#centered #content form label input,
#centered #content form label textarea {
  margin: 5px 0 0 0;
  float: left;
  border: 1px solid #e0e5e9;
  padding: 10px;
  width: 286px;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-size: 1.1em;
  line-height: 1.5em;
  color: #333333;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
#centered #content form label input:hover,
#centered #content form label textarea:hover {
  border-color: #c2ccd4;
}
#centered #content form label input:focus,
#centered #content form label textarea:focus {
  outline: 0;
  border-color: #00bef7;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 0 3px #ddf7ff;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 0 3px #ddf7ff;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 0 3px #ddf7ff;
}
#centered #content form label input.disabled,
#centered #content form label textarea.disabled {
  color: #b4c0c9;
  cursor: wait;
}
#centered #content form label input::-webkit-input-placeholder,
#centered #content form label textarea::-webkit-input-placeholder {
  color: #c2ccd4;
}
#centered #content form label input:-moz-placeholder,
#centered #content form label textarea:-moz-placeholder {
  color: #c2ccd4;
}
#centered #content form label.address {
  position: relative;
}
#centered #content form label.address input {
  background-color: transparent;
  position: relative;
  z-index: 10;
  width: 186px;
  padding-right: 70px;
  padding-left: 50px;
}
#centered #content form label.address .prefix,
#centered #content form label.address .suffix {
  position: absolute;
  z-index: 0;
  font-size: 1.1em;
  line-height: auto!important;
  bottom: 0;
  color: #c2ccd4;
  padding: 0 0 9px 0;
  height: 20px;
}
@-moz-document url-prefix() {
  .prefix,
  .suffix {
    padding-bottom: 7px!important;
  }
}
#centered #content form label.address .prefix {
  left: 10px;
}
#centered #content form label.address .suffix {
  right: 10px;
}
#centered #content form#choices,
#centered #content form#contact {
  float: left;
  padding: 0;
  width: 100%;
}
#centered #content form#choices #actions,
#centered #content form#contact #actions {
  padding-left: 40px;
  width: 100%;
}
#centered #content form#choices #actions button,
#centered #content form#contact #actions button,
#centered #content form#choices #actions a,
#centered #content form#contact #actions a {
  margin-top: 0;
}
#centered #content form#choices #actions a,
#centered #content form#contact #actions a {
  background: none;
  text-shadow: none;
  border-color: #f7f7f7;
  color: #879aa9;
  box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  -webkit-box-shadow: 0 0 0;
}
#centered #content form#choices #actions a:hover,
#centered #content form#contact #actions a:hover {
  color: #2f353e;
}
#centered #content form#choices #actions a:active,
#centered #content form#contact #actions a:active,
#centered #content form#choices #actions a:focus,
#centered #content form#contact #actions a:focus {
  padding: 11px 18px;
}
#centered #content form#choices label,
#centered #content form#contact label {
  float: left;
  position: relative;
  margin: 0;
  cursor: pointer;
}
#centered #content form#choices label input.choice,
#centered #content form#contact label input.choice {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  width: 20px;
  opacity: 0;
}
#centered #content form#choices label.inner.selected .selector,
#centered #content form#contact label.inner.selected .selector {
  display: block;
  position: absolute;
  z-index: 100;
  top: -1px;
  left: -1px;
  width: 144px;
  height: 111px;
  overflow: hidden;
  background: url('../_gfx/checked.png') top left no-repeat;
  border: 1px solid #7f9923;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
#centered #content form#choices label .selector,
#centered #content form#contact label .selector {
  display: none;
}
#centered #content form#choices label.full,
#centered #content form#contact label.full {
  float: left;
  width: 450px;
  margin: -10px 0 20px 40px;
}
#centered #content form#choices label.full.empty,
#centered #content form#contact label.full.empty {
  margin-bottom: 40px;
}
#centered #content form#choices label.full input,
#centered #content form#contact label.full input {
  width: 428px;
}
#centered #content form#choices ul#addImages,
#centered #content form#contact ul#addImages {
  margin-bottom: 35px;
}
#centered #content form#contact p {
  background: #e5f6fd;
  color: #6b8a99;
  border: 1px solid #7fd7f7;
  width: 430px;
  padding: 10px;
  margin: -10px 0 25px 40px;
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-size: 1.05em;
  line-height: 1.9em;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
#centered #content form#contact p strong {
  font-weight: 500;
  color: #556f7c;
}
#centered #content form#contact p .editEmail {
  color: inherit;
  text-decoration: underline;
}
#centered #content form#contact p .editEmail:hover {
  color: #00aadd;
}
#centered #content form#contact p a {
  text-decoration: underline;
}
#centered #content form#contact #actions {
  margin-top: 20px;
}
#centered #content form#contact label {
  float: left;
  color: #879aa9;
  font-size: 1em;
  width: 450px;
  margin-bottom: 20px;
  margin-left: 40px;
}
#centered #content form#contact label textarea {
  margin-top: 10px;
  width: 428px;
  height: 100px;
  resize: vertical;
  max-height: 300px;
}
#centered #content form#contact label input {
  width: 428px;
  font-size: .9em;
}
#centered #content form #response,
#centered #content form #buttonbox {
  float: left;
}
#centered #content form button {
  float: left;
  background: #a1c32c;
  border: 1px solid #8fad27;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 0px 0px 0px 0px;
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-size: 1.1em;
  line-height: 1.5em;
  letter-spacing: 0.02em;
  color: white;
  text-shadow: 0px 1px 1px #85a124;
  box-shadow: inset 0 1px 0px #b7d64c;
  -moz-box-shadow: inset 0 1px 0px #b7d64c;
  -webkit-box-shadow: inset 0 1px 0px #b7d64c;
  font-size: 1em;
  padding: 9px 20px;
}
#centered #content form button:hover {
  background: #a8cb2e;
}
#centered #content form button:active,
#centered #content form button:focus {
  text-shadow: 0px -1px 1px #85a124;
  padding: 1px 0px -1px 0px;
  background: #97b729;
  box-shadow: inset 0 1px 0px #7f9923;
  -moz-box-shadow: inset 0 1px 0px #7f9923;
  -webkit-box-shadow: inset 0 1px 0px #7f9923;
}
#centered #content form button:disabled {
  background-color: transparent;
  box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  -webkit-box-shadow: 0 0 0;
  text-shadow: none;
  border-color: #c2ccd4;
  color: #a5b3be;
  cursor: wait;
}
#centered #content form button.fullwidth {
  padding: 15px 0;
  font-size: 1.05em;
  width: 308px;
  text-align: center;
}
#centered #content form a.sideways {
  float: left;
  padding: 10px 0;
  color: #879aa9;
  margin: 0 0 0 10px;
}
#centered #content form a.sideways:hover {
  color: #6a8193;
}
#centered #content.confirmation p {
  font-size: 1.05em;
  line-height: 1.6em;
  margin-bottom: 5px;
  color: #546776;
}
#centered #content.confirmation p .header {
  color: #2f353e;
  font-size: 1.3em;
  font-weight: 500;
}
#centered #content.textonly p {
  text-align: center;
  font-size: 1.1em;
  line-height: 1.4em;
  color: #333333;
  padding-top: 60px;
  padding-bottom: 60px;
}
#centered #content.textonly p .big {
  font-size: 1.1em;
  color: #2f353e;
}
#centered #content.textonly p .big em {
  margin: 0 2px;
  color: #2fbae2;
}
#centered #content.textonly p a.bigButton {
  display: inline-block;
  *display: inline;
  text-decoration: none;
  float: none;
  width: 100%;
  background: #a1c32c;
  border: 1px solid #8fad27;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 16px 0;
  letter-spacing: 0.02em;
  color: white;
  text-shadow: 0px 1px 1px #85a124;
  box-shadow: inset 0 1px 0px #b7d64c;
  -moz-box-shadow: inset 0 1px 0px #b7d64c;
  -webkit-box-shadow: inset 0 1px 0px #b7d64c;
}
#centered #content.textonly p a.bigButton:hover {
  background: #a8cb2e;
}
#centered #content.textonly p a.bigButton:active,
#centered #content.textonly p a.bigButton:focus {
  text-shadow: 0px -1px 1px #85a124;
  padding: 17px 0 15px;
  background: #97b729;
  box-shadow: inset 0 1px 0px #7f9923;
  -moz-box-shadow: inset 0 1px 0px #7f9923;
  -webkit-box-shadow: inset 0 1px 0px #7f9923;
}
#centered #content.textonly.admin {
  padding-top: 20px;
  padding-bottom: 40px;
  margin-bottom: 20px;
}
#centered #content.textonly.admin h2,
#centered #content.textonly.admin ol {
  float: left;
  width: 80%;
  margin: 0 10%;
}
#centered #content.textonly.admin h2 {
  color: #2f353e;
  font-weight: 500;
  font-size: 1.1em;
  margin-top: 20px;
}
#centered #content.textonly.admin ol {
  margin-top: 10px;
}
#centered #content.textonly.admin ol li {
  float: left;
  width: 100%;
  margin: 0 0 4px 0;
}
#centered #content.textonly.admin ol li a {
  color: #00aadd;
}
#centered #content.textonly.admin ol li a:hover {
  text-decoration: underline;
}
#centered #content.textonly.admin ol li a.done {
  display: block;
  text-indent: -9000px;
  background: url('../_gfx/tick.png') left center no-repeat;
}
#centered #content.textonly.admin p {
  margin: 30px 0 0 10%;
  text-align: left;
  padding: 0;
  font-size: 1em;
  color: #879aa9;
}
#centered #content.textonly.admin #response {
  float: left;
  width: 100%;
}
#centered #content.textonly.admin #response p.error {
  width: 72%;
  margin-top: 10px;
  padding: 8px 4%;
  color: #a3904d;
}
#centered #content.split {
  position: relative;
}
#centered #content.split .lock {
  position: absolute;
  top: 2px;
  right: 2px;
  width: 46px;
  height: 46px;
  overflow: hidden;
  background-image: url('../_gfx/sprite.png');
  background-repeat: no-repeat;
  background-color: transparent;
  background-size: 600px 600px;
  background-position: -519px 0;
  text-indent: -9000px;
}
#centered #content.split p.explanation {
  width: 304px;
  background: #f9f9fa;
  border-bottom: 1px solid #eff2f4;
  margin: 2px 2px 0 2px;
  padding-bottom: 35px;
  box-shadow: inset 0px -2px 3px #f4f4f5;
}
#centered #content.split #response p {
  margin-top: 20px;
  margin-bottom: -15px;
}
#centered #content #actions {
  float: left;
  background: #f7f7f7;
  width: 308px;
  padding: 35px;
  padding-top: 20px;
  padding-bottom: 22px;
  border-top: 1px solid #e0e5e9;
}
#centered #content #actions a,
#centered #content #actions button {
  float: left;
  background: #a1c32c;
  border: 1px solid #8fad27;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 11px 18px;
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-size: 1em;
  line-height: 1.5em;
  letter-spacing: 0.02em;
  color: white;
  text-shadow: 0px 1px 1px #85a124;
  box-shadow: inset 0 1px 0px #b7d64c;
  -moz-box-shadow: inset 0 1px 0px #b7d64c;
  -webkit-box-shadow: inset 0 1px 0px #b7d64c;
}
#centered #content #actions a:hover,
#centered #content #actions button:hover {
  background: #a8cb2e;
}
#centered #content #actions a:active,
#centered #content #actions button:active,
#centered #content #actions a:focus,
#centered #content #actions button:focus {
  text-shadow: 0px -1px 1px #85a124;
  padding: 12px 18px 10px;
  background: #97b729;
  box-shadow: inset 0 1px 1px #7f9923, 0px 1px 1px #ffffff;
  -moz-box-shadow: inset 0 1px 1px #7f9923, 0px 1px 1px #ffffff;
  -webkit-box-shadow: inset 0 1px 1px #7f9923, 0px 1px 1px #ffffff;
}
#centered #content #actions a.secondary,
#centered #content #actions button.secondary {
  padding-left: 0;
  padding-right: 0;
  margin-left: 10px;
  background: none;
  text-shadow: none;
  border-color: #f7f7f7;
  color: #879aa9;
  box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  -webkit-box-shadow: 0 0 0;
}
#centered #content #actions a.secondary:hover,
#centered #content #actions button.secondary:hover {
  color: #2f353e;
}
#centered #content #actions a.secondary:active,
#centered #content #actions button.secondary:active,
#centered #content #actions a.secondary:focus,
#centered #content #actions button.secondary:focus {
  padding: 11px 0;
}
body.dark #infoBox #centered #logoArea {
  margin-bottom: 20px;
}
body.dark #infoBox #centered #logoArea a {
  background-image: url('../_gfx/prevue-logo-white.png');
}
body.dark #infoBox #centered p#intro {
  color: #ffffff;
  font-family: 'Raleway', sans-serif;
  font-style: normal;
  font-weight: 100;
  font-size: 2.5em;
}
body.dark #infoBox #centered p#intro a {
  color: #ffffff;
  font-weight: inherit;
  border-style: solid;
  border-color: #ffffff;
}
body.dark #infoBox #centered p#intro a:hover {
  color: #a1c32c;
  border-color: #a1c32c;
}
body.dark #infoBox #centered p.footer {
  text-shadow: none;
}
body.dark #infoBox #centered p.footer a {
  color: inherit;
  text-decoration: underline;
}
body.dark #infoBox #centered p.footer a:hover {
  color: #ffffff;
  border: none;
}
#bigAlert {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0 0 4px 0;
  background: url('../_gfx/shadow.png') bottom repeat-x;
  z-index: 99;
}
#bigAlert p {
  float: left;
  width: 100%;
  padding: 20px 0;
  border: none;
  margin: 0;
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-size: 1.35em;
  line-height: 1.6em;
  color: #454e5b;
  background-color: #e5f6fd;
  text-align: center;
}
#bigAlert p strong {
  font-weight: 500;
  color: #2f353e;
}
#bigAlert p strong.focus {
  background: #e5f6fd;
  padding: 5px;
  -khtml-border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
#bigAlert p strong.focus:hover {
  background: #fdfeff;
  cursor: text;
}
#bigAlert p a {
  color: #0fb0ec;
  border-bottom: 1px dotted #11c8ff;
}
#bigAlert p a:hover {
  color: #0d9ed4;
}
@media screen and (min-width: 550px) {
  ul#addImages li:target {
    background: #00bef7 !important;
    position: relative;
    z-index: 100;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.8);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.8);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.8);
    /* Start of pulsate animation */
    -webkit-animation-name: pulsate;
    -webkit-animation-duration: 0.6s;
    -webkit-animation-fill-mode: both;
    -moz-animation-name: pulsate;
    -moz-animation-duration: 0.6s;
    -moz-animation-fill-mode: both;
    -o-animation-name: pulsate;
    -o-animation-duration: 0.6s;
    -o-animation-fill-mode: both;
    animation-name: pulsate;
    animation-duration: 0.6s;
    animation-fill-mode: both;
    animation-timing-function: ease-out;
    -moz-animation-timing-function: ease-out;
    -webkit-animation-timing-function: ease-out;
    animation-iteration-count: 2;
    -webkit-animation-iteration-count: 2;
    /* End animation */
  }
  ul#addImages li:target .wrapper,
  ul#addImages li:target .inner {
    border-color: #0096c4 !important;
  }
  ul#addImages li:target .wrapper .title,
  ul#addImages li:target .inner .title {
    color: #2f353e !important;
  }
  @-webkit-keyframes pulsate {
    10% {
      -webkit-transform: scale(1);
    }
    50% {
      -webkit-transform: scale(1.08);
    }
    100% {
      -webkit-transform: scale(1);
      opacity: 1;
    }
  }
  @-moz-keyframes pulsate {
    10% {
      -webkit-transform: scale(1);
    }
    50% {
      -webkit-transform: scale(1.08);
    }
    100% {
      -webkit-transform: scale(1);
      opacity: 1;
    }
  }
  @-o-keyframes pulsate {
    10% {
      -webkit-transform: scale(1);
    }
    50% {
      -webkit-transform: scale(1.08);
    }
    100% {
      -webkit-transform: scale(1);
      opacity: 1;
    }
  }
  @keyframes pulsate {
    10% {
      -webkit-transform: scale(1);
    }
    50% {
      -webkit-transform: scale(1.08);
    }
    100% {
      -webkit-transform: scale(1);
      opacity: 1;
    }
  }
}
